﻿
    .toppaginationprevious {
        line-height: normal;
        margin: 0 15px 0 0;
        width: 84px;
        display: inline-block;
        text-align: center;
    }

    .toppaginationprevious a {
        background: #fff;
        color: #000;
        border: 1px solid #000;
        border-radius: 4px;
        font-size: 14px;
        padding: 4px 0px;
        display: inline-block;
        font-family: 'Raleway-SemiBold';
        font-weight: 400;
        font-style: normal;
    }

    .toppaginationnext {
        line-height: normal;
        margin: 0 0 0 15px;
        width: 84px;
        /*display: inline-block;*/
        text-align: center;
    }

    .toppaginationnext a {
        background: #000;
        color: #fff;
        border: 1px solid #000;
        border-radius: 4px;
        font-size: 14px;
        padding: 4px 0px;
        display: inline-block;
        font-family: 'Raleway-SemiBold';
        font-weight: 400;
        font-style: normal;
    }
    .apply_filter_btn{
        display: none;
        background: #000;
        border: 1px solid transparent;
        color: #fff;
        font-size: 15px;
        border-radius: 4px;
        line-height: normal;
        position: relative;
        padding: 2px 8px 2px 10px;
        float: left;
        font-weight: 700;
        cursor: pointer;
        font-family: 'Raleway-SemiBold';
        font-weight: 400;
        font-style: normal;
        margin-top : 0px;

    }

    .filter_btn {
        background: #fff;
        border: 1px solid transparent;
        color: #000;
        font-size: 15px;
        border-radius: 4px;
        line-height: normal;
        position: relative;
        padding: 2px 8px 2px 10px;
        float: right;
        font-weight: 700;
        cursor: pointer;
        font-family: 'Raleway-SemiBold';
        font-weight: 400;
        font-style: normal;
    }

    .filter_btn.active {
      background: #000;
      border: 1px solid #000;
      color: #fff;
    }

    .filter_btn::before {
    content: "\f0b0";
    font-family: FontAwesome;
    padding-right: 0;
    font-size: 16px;
    }

    .filter_btn::after {
    content: "\f107";
    font-family: FontAwesome;
    padding: 0 0 0 10px;
    font-weight: normal;
    font-size: 18px;
    }

    .top_filter_block{
        display: none;
        margin-top: 20px;
    }


    .Paging {
        line-height: normal;
        font-weight: bold;
        padding: 0px 15px 10px 15px;
        margin: 0 3px;
        font-family: 'Raleway-SemiBold';
        font-weight: 400;
        font-style: normal;
    }

    .Paging .ShowPro select {
        font-family: 'Raleway-SemiBold';
        font-weight: 400;
        font-style: normal;
    }

    @media(max-width:1024px) {
        .Paging a { padding: 0;}
    }

    @media(max-width:991px) {
        .Paging .ShowPro { margin-right: -15px;}

        .filter_btn {
            margin-top: 10px;
            float: none;
            margin-left: -15px;
            margin-right: -15px;
            text-align: center;
        }
        .Paging .P-Number {
            margin-top: 10px;
        }
        .apply_filter_btn{
            float: none;
            margin-top: 10px;
            margin-left: 0px;
            margin-right: -15px;
            text-align: center;
        }
    }

    @media(max-width:767px) {
        .filter_btn {
            margin-top: 10px;
            float: none;
            margin-left: -15px;
            margin-right: -15px;
            text-align: center;
        }
        .Paging .P-Number {
            text-align: center;
        }
        .apply_filter_btn{
            float: none;
            margin-top: 10px;
            margin-left: -15px;
            margin-right: -15px;
            text-align: center;
        }

    }
    .Paging {
    line-height: normal;
    font-weight: bold;
    padding-bottom: 10px;
}

    .filter-main {
        padding: 0;
        margin: 0;
    }
    #myDIV {
      width: 100%;
      padding: 30px 10px;
      background-color: #ebebeb;
      display: none;
      max-height: 400px;
      overflow-y: auto;
    }

    #myDIV .filter_title {
      border-bottom: 1px solid #555;
      margin: 0 0 10px 0;
    }

    #myDIV .filter_title label {
      font-weight: bold;
      font-size: 18px;
      color: #555;
      font-family: 'Raleway-SemiBold';
    font-weight: 400;
    font-style: normal;
    }

    .filter-bar {
      list-style-type: none;
      padding: 0;
      margin: 0;
    }

    .filter-bar .options-card table label {
    margin: 0 0 0 10px;
    font-family: 'Raleway-SemiBold';
    font-weight: 400;
    font-style: normal;
    }
    .filter-bar .options-card table td {
        padding: 0 0 10px 0;
    }
    .filter-bar ul {
      list-style-type: none;
      padding: 0 !important;
      margin: 0 !important;
    }

    .filter-bar li {
      list-style: none;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      display: block;
      position: relative;
      width: 100%;
      float: left;
      padding: 5px 0;
    }

    .filter-bar li label {
      float: left;
      max-width: 85%;
      margin: 0;
      color: #555;
    }

    .filter-bar li input[type="checkbox"] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-color: transparent;
        outline: none;
        position: relative;
        top: 2px;
        cursor: pointer;
        display: inline-block;
        width: 16px;
        height: 16px;
        background: #fff;
        border: 1px solid #000;
        border-radius: 2px;
        margin: 0 10px 0 0;
        float: left;
    }
    .filter-bar li input[type="checkbox"]:checked::after {
        content: "✔";
        position: absolute;
        outline: none;
        top: -1px;
        left: 1px;
        color: #000;
        width: 13px;
        height: auto;
        font-size: 14px;
        text-align: center;
    }

    .clear-md {clear: both;}
    .clear-sm {clear: both; display: none;}
    .clear-xs {clear: both; display: none;}

    @media(max-width:767px) {
    .clear-md {display: none;}
    .clear-sm {display: none;}
    .clear-xs {display: block;}
    }
    @media(max-width:991px) {
        .clear-md {display: none;}
        .clear-sm {display: block;}
        .clear-xs {display: none;}
    }
